
Obd Server - Errores #14

Delete LDAP member of a group when an user is deleted from an unit

01/08/2018 10:06 PM - Jesús Freire

Status: Cerrada Start date: 01/08/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.6 Spent time: 1:00 hour

Puntos de historia: 1   

Description

When an user is deleted from a group the LDAP user still exists in the LDAP group

History

#1 - 01/08/2018 10:07 PM - Jesús Freire

- Subject changed from Delete LDAP user when an user is delete from a group to Delete LDAP user when an user is deleted from a group

#2 - 01/12/2018 10:04 PM - Jesús Freire

- Subject changed from Delete LDAP user when an user is deleted from a group to Delete LDAP member of a group when an user is deleted from that

group

- Target version set to 0.0.6

- Translation missing: en.field_sprint set to 5

- Puntos de historia changed from 0 to 1

#3 - 01/13/2018 10:32 AM - Jesús Freire

- Subject changed from Delete LDAP member of a group when an user is deleted from that group to Delete LDAP member of a group when an user is

deleted from an unit

#4 - 01/16/2018 07:42 AM - Jesús Freire

- % Done changed from 0 to 90

- Estimated time set to 1:00 h

#5 - 01/16/2018 07:52 AM - Jesús Freire

- Status changed from En curso to Resuelta

Applied in changeset obd-server|r153.

#6 - 01/16/2018 07:53 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
